{
  "type": "service_account",
  "project_id": "lamealas",
  "private_key_id": "1456711041962172761dafcaa3019d12c66f2d23",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC4TSqz9FkQ+geX\nhkMfjxGofu8cJzmLi+ICoiR8R3AWZI3dM1Gxt++tDrG82l5uCumU3Uju2QC5Zji5\nuW8K5kTLB6cWNKp039CN3HwV7ec+60crfALEtVnhOjsQzsxAHqMnj8dBGTJNJ9rS\n4sEHVYq5AHANhem1+VY7y+X2tbCHOJubCyE/snR/nNxV9NsLQKKWjayJPX1Cqla1\nUmnc3IkP7DokIvuLxwTOAaU2kFH0+ckBsExZgZvlExjo73x0E1fr1EnRZtgKQI5Z\nfhpihWwv8eb3hACTJwlQ6/6gVaUxPo5t8I6GuuwKGHFStHwFhoWYoUTs9hFuDrNE\nz+oHL/ttAgMBAAECggEABH6GyvkdSTxjobon2ieT9WhGyQibR9OQgf7gRZ11IT8b\nUbwMOF0lJoEPs1csp7bsIYqpUxygMHqKsNugAUc7ZNX0sBgFEt9DV6gJdu39YBZi\nMIywQV8hiDbc/7N0nZHHBkCWSg290xUBFOoktH5Ufl9d1QmzMcQR6mbgrLIpfMW7\nNjGbzstGiruV6zHB7T/leFrXBII1+pu2eMe24wcKNlS9mFDogt3WiWA8l/dS9l58\na9TZFeCB08xJZXnTOzsRwkoJ14o881Sd5hafYnd9P7V6P0inN5lm6w7AflGtQ+88\nwXoiQJeYmGZKP+FGN5jLjpZPDWYoBsdDy0bCWmhuYQKBgQDfT1r6Y3uwg/MYkSP7\n9lzs+7HzXCz0MNyGaa43x8AEburXMfTOIo8sCLO8UvTLCmrLy5CNQQZsk2YD/u//\n55GBXq/O+sn3y8jkwBQPlgId1BZOhTDEHHJ6h0OXJxi5ixKGi7GzDWQ3t9OKPF0+\nUyZS8AsMycAiJeO6sNSNk5ksTQKBgQDTR/KzN4G8nht0d6K9l7W/6hwZP/Khq1jx\n5UwH41T2kZu/LXUsC6K5bvE/LwYjVX2+rK99zSyhMZyWQzMb5OdzhoONOZYS8gH6\nUXAtlukmafrvzwEi1oNi/NiAOEuRh+oFduTV/c90cFlh9WM1UQiuLBKDz2HLDf3J\nb8aTqGsboQKBgA/OjzMQHa5F+MwxYemw66z+t/7w9GGon8OH8YQTSJ1HuKnY6Go6\n+gV07DwVZyyEJUEdvLKy+qBu4pa/0f88RglxSWKOUAORUjwW+JSN2sJ/w8B1HxmS\npevUbU1iwBZKKNqLQt3YwdJL2dZ8JWGHAzx1r2KNWWNRaUhKwhDvdLU1AoGAXtbL\nANuHpw0pscwKByTUdsM1vbfQx/VMRbjxuhC3kL6ntNdI426NqsM8E2qeTLoRacfG\nNqgkwm6spV6g0IKdymO1JW2WCgcMEDsCKdS174JfG8pF7kdwTrzEyjl64maqC63k\n5pG5z8CmvqwRzlsDlHtADF7IvQcYxpUgBCPzgEECgYBXBcVkZMXNc0YWC1UknOIC\n6dk6nP3X3onw3nE3t1U0TtRqZKtCC3GKwVWcIz5HsQWISRi59DOrxz6javhE7QMO\nOM1RckFxAax0rhXuSy9IQ0UOAyoHioaqTSQgQa1aXzb7s9h7j1oSy/y4WkQ54ipC\ngEnUC1H7iey416GWeO6OEg==\n-----END PRIVATE KEY-----\n",
  "client_email": "lamek-560@lamealas.iam.gserviceaccount.com",
  "client_id": "102131327314541575482",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/lamek-560%40lamealas.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
